PROGRAM SIMPLE
      INTEGER I, IER, PGBEG
	character a;
      REAL XR(100), YR(100)
      REAL XS(5), YS(5)
      DATA XS/2.,7.,9.,4.,5./
      DATA YS/3.,3.,8.,8.,25./
      IER = PGBEG(0,'/xwin',1,1)
      IF (IER.NE.1) STOP
      CALL PGENV(0.,10.,0.,20.,0,1)

      call pgsch(1.5)
      call pgscf(1)
      CALL pgtext(0.05,10.0,'This is normal font')
      call pgpage
      call pgscf(2)
      CALL pgtext(0.05,10.0,'This is roman font')
      call pgpage
      call pgscf(3)
      CALL pgtext(0.05,10.0,'This is italic font')
      call pgpage
      call pgscf(4)
      CALL pgtext(0.05,10.0,'This is script font')

      CALL PGEND
      END
